Subject: Re: [bug#48696] [PATCH 0/3] Documenting commit reverts and revocation

From: Leo Famulari <[email-masked]>
Date: Thu, 27 May 2021 10:16:28 -0400

On Thu, May 27, 2021 at 02:32:59PM +0200, Ludovic Courtès wrote:
> Hello Guix!
> 
> Attached is an attempt to:
> 
>   1. Structure the “Commit Access” section of the manual;
> 
>   2. Document how to address committers’ mistakes, when to revert
>      commits;
> 
>   3. Explain under what circumstances maintainers may revoke commit
>      rights.
> 
> It essentially codifies unwritten rules, but as always, I think it’s
> better to be explicit about the rules and community expectations.
> 
> Let me know what you think!  I propose to leave a comment period
> of at least one week, possibly iterating with new versions.

Thanks for putting this together. It looks good to me!